<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014-2018 Daniel P. Berrangé <dan@berrange.com> -->
<component type="desktop-application">
  <id>org.entangle_photo.Manager</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>Entangle</name>
  <summary>Tethered Camera Control &amp; Capture</summary>
  <description>
    <p>
      Entangle is a program used to control digital cameras
      that are connected to the computer via USB.
    </p>
    <p>
      Entangle can trigger the camera shutter to capture new images.
      When supported by the camera, a continuously updating preview
      of the scene can be displayed prior to capture. Images will be
      downloaded and displayed as they are captured by the camera.
      Entangle also allows the settings of the camera to be changed
      from the computer.
    </p>
    <p>
      Entangle is compatible with most DSLR cameras from Nikon and
      Canon, some of their compact camera models, and a variety of
      cameras from other manufacturers.
    </p>
  </description>
  <launchable type="desktop-id">org.entangle_photo.Manager.desktop</launchable>
  <keywords>
    <keyword>Capture</keyword>
    <keyword>Camera</keyword>
    <keyword>Tethered</keyword>
    <keyword>Photo</keyword>
  </keywords>
  <screenshots>
    <screenshot type="default">https://entangle-photo.org/appdata/en_US/screenshots/camera-manager.png</screenshot>
  </screenshots>
  <url type="homepage">https://entangle-photo.org/</url>
  <developer_name>The Entangle Photo project</developer_name>
  <updatecontact>https://groups.google.com/forum/#!forum/entangle-devel</updatecontact>
  <content_rating type="oars-1.1"/>
  <releases>
  </releases>
  <translation type="gettext">entangle</translation>
</component>
